//
//  main.m
//  nitoTV4Installer
//
//  Created by Kevin Bradley on 1/24/18.
//  Copyright © 2018 Kevin Bradley. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[]) {
    return NSApplicationMain(argc, argv);
}
